/* CSS Reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


/* Bootsrap classes */
body {
	font-family: 'Helvetica Neue', sans-serif;
}

.text-center {
	text-align: center;
}

.h-25 {
	height: 25%;
}

.p-3 {
	padding: 15px;
}

.bg-success {
	background-color: forestgreen;
}

.bg-warning {
	background-color: orange;
}

.bg-danger {
	background-color: darkred;
}

.bg-secondary {
	background-color: lightslategray;
}

/* Bootstrap flexbox classes */
.d-flex {
	display: flex;
}

/* this will only work with d-flex: horizontal */
.justify-content-center {
	justify-content: center;
}

/* targets the y-axis; vertical */
.align-items-center {
	align-items: center;
}


/* Flex direction */
.flex-column {
	flex-direction: column;
}


/* this reverses the sequence of the elements in the group */
.flex-column-reverse {
	flex-direction: column-reverse;
}



















